Bug 198024 - Azureus block network after update kernel-2.6.17-1.2145_FC5
Azureus block network after update kernel-2.6.17-1.2145_FC5
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-07-08 00:05 EDT by WangKeMeng
Modified: 2008-01-19 23:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:36:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description WangKeMeng 2006-07-08 00:05:39 EDT
Description of problem:
After update kernel from 2.6.16-1.2133 to 2.6.17-1.2145, run azureus and
download some file, after several minute, network was blocked, ping the router,
destination host unreacheabel, restart network, it can run several minute again,
and then blocked.

Version-Release number of selected component (if applicable):
Computer:Acer Ferrari 4005
Router:D-Link DI-704P(C1 reversion)

How reproducible:

Steps to Reproduce:
1.Update kernel by yum
2.Run Azureus and download some files
Actual results:
Network blocked

Expected results:
download files without restart network

Additional info:
Azureus has only one task and only 60 connections.
Comment 1 WangKeMeng 2006-07-15 06:28:07 EDT
2.6.17-1.2157_FC5 is same as 2.6.17-1.2145_FC5.Run azureus and ping(to the
router simultaneously, after network blocked, ping say:sendmsg:No
buffer space available.
Comment 2 WangKeMeng 2006-09-15 08:14:38 EDT
Please mark this bug closed. 2.6.17-1.2187_FC5 has no such problem.
Comment 3 Dave Jones 2006-10-16 15:57:41 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Jon Stanley 2008-01-19 23:36:23 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.